Bug 171231 - Can click 'apply updates' while it's still downloading metadata
Can click 'apply updates' while it's still downloading metadata
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-19 15:14 EDT by Bill Nottingham
Modified: 2014-03-16 22:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-19 15:24:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-10-19 15:14:55 EDT
Which leads to an error dialog.
Comment 1 Jeremy Katz 2005-10-19 15:24:35 EDT
Fixed in CVS 
Comment 2 David Lawrence 2006-06-27 21:49:09 EDT
Moving component to pirut. Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.